{% extends "src/elements/_template.njk" %}
{% set title = "Поставка МКС для Стойленского ГОК" %}
{% block content %}
    <div class="section">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div>
        <div class="post-media">
            <img src="img/content/post-image-2.jpg" class="img-cover" alt="">
        </div>
        <div class="post-date">Дата реализации: 24 февраля 2022</div>

        <div class="post-content">
            <div class="post-block">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
            <div class="post-block mb-md-28">
                <h4>Подзаголовок</h4>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
                <p>Тестовый текст. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
            <div class="post-block mb-md-28">
                <h4>Результаты работы</h4>
                <div class="inline-gallery">
                    <a href="img/content/content_gallery__01.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__01.jpg" class="img-cover" alt="">
                    </a>
                    <a href="img/content/content_gallery__02.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__02.jpg" class="img-cover" alt="">
                    </a>
                    <a href="img/content/content_gallery__03.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__03.jpg" class="img-cover" alt="">
                    </a>
                    <a href="img/content/content_gallery__04.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__04.jpg" class="img-cover" alt="">
                    </a>
                    <a href="img/content/content_gallery__05.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__05.jpg" class="img-cover" alt="">
                    </a>
                    <a href="img/content/content_gallery__06.jpg" class="image-item" data-fancybox="gallery">
                        <img src="img/content/content_gallery__06.jpg" class="img-cover" alt="">
                    </a>
                </div>
            </div>
            <a href="#" class="return">
                <i>
                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#return" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Назад к списку</span>
            </a>
        </div>
    </div>

    <div class="section">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value data-mask="+{7} (000) 000-00-00" inputmode="numeric">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <div class="section section--md">
        <div class="section__header">
            <h3 class="section-heading mb-0">Другие проекты</h3>
            <a href="#" class="section__link">
                <span>Все проекты</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/project_item_image__04.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                Поставка МКС для Стойленского ГОК
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/project_item_image__05.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">1 февраля 2024</div>
                            <div class="news-item__title">
                                Спецзаказ для конструкторского бюро машиностроения в Коломне
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/project_item_image__06.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">16 января 2021</div>
                            <div class="news-item__title">Поставка МКС для Стойленского ГОК</div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

{% endblock %}
